<template>
  <v-container>
  </v-container>
</template>

<script>

export default {
  mounted () {
    this.$store.dispatch('logout', null, { root: true })
    this.$router.push({ name: 'Login' })
  }
}
</script>
